html,body,div,span,object,iframe,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video,hr{background:transparent none repeat scroll 0 0;border:0 none;margin:0;outline:0 none;padding:0;vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block;}
html,body{height:100%;width:100%;}
body{font-family:'Open Sans',sans-serif;font-weight:300;overflow-x:hidden;-webkit-font-smoothing:antialiased !important;}
a:hover,a:focus{text-decoration:none;}
a:hover{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;transition:all 0.5s ease;}

h1,h2,h3{font-weight:300;}

@media (min-width:992px)
{
.col-md-9{float:right;width:50%;}
}


div.trial{background:#f5f5f5 none repeat scroll 0 0;border:6px solid white;border-radius:7px 10px 7px 7px;box-shadow:0 0 5px rgba(0,0,0,0.25);box-sizing:border-box;margin-bottom:20px;padding:15px 20px;width:100%;}
div.trial ul li{display:block;font-size:14px;}
div.trial p{color:#222;margin-bottom:15px;margin-top:15px;font-size:14px;}

input.blue{background:#019cb7;border:1px solid #4c8014;border-radius:3px;box-shadow:0 1px 0 0 rgba(255,255,255,0.5) inset;color:white;cursor:pointer;display:block;float:left;font-family:'Open Sans',sans-serif;font-size:1.429em;height:45px;line-height:28px;max-width:100%;text-align:center;text-shadow:0 1px 1px rgba(0,0,0,0.4);vertical-align:bottom;width:100%; margin-bottom:10px;}
.checkbox1{ font-size:0.90em;}
.form-group{ margin:0; margin-bottom:10px; padding:0;}

.box2{text-align:center;}
.custom-btn{background:#237dea none repeat scroll 0 0;border-radius:5px;color:#fff;display:inline-block;line-height:1.1rem;padding:15px 17px;text-align:center;border:1px solid #1d69a2;border-radius:3px;box-shadow:0 1px 0 0 rgba(255,255,255,0.5) inset;box-sizing:border-box;color:white;cursor:pointer;display:block;font-size:1.25em;text-shadow:0 1px 1px rgba(0,0,0,0.4);}
.custom-btn:focus,.custom-btn:hover{background:#1364c7 none repeat scroll 0 0;color:#fff;}
.custom-btn:focus{outline:0 none;}
.custom-btn.custom-btn-cancel{background:#686d72 none repeat scroll 0 0;}
.custom-btn.custom-btn-cancel:focus,.custom-btn.custom-btn-cancel:hover{background:#5c6065 none repeat scroll 0 0;}
.custom-btn.custom-btn-success{background:#00a569 none repeat scroll 0 0;}
.custom-btn.custom-btn-success:focus,.custom-btn.custom-btn-success:hover{background:#008b59 none repeat scroll 0 0;}
.custom-btn.custom-btn-warning{background:#fbb631 none repeat scroll 0 0;}
.custom-btn.custom-btn-warning:focus,.custom-btn.custom-btn-warning:hover{background:#db9204 none repeat scroll 0 0;}
.custom-btn.custom-btn-danger{background:#d72a34 none repeat scroll 0 0;}
.dark-text,a.dark-text{color:#333;}
.dark-text:hover,a.dark-text:hover{color:inherit;}
.custom-btn1{background:#4c8014 none repeat scroll 0 0;border-radius:5px;color:#fff;display:inline-block;line-height:1.1rem;padding:15px 15px;text-align:center;border:1px solid #4c8014;border-radius:3px;box-shadow:0 1px 0 0 rgba(255,255,255,0.5) inset;box-sizing:border-box;color:white;cursor:pointer;font-size:1em;text-transform:uppercase;}
.custom-btn1:focus,.custom-btn1:hover{background:#81d742 none repeat scroll 0 0;color:#fff;}

#hero{transition: all .4s;transform: scale(1,1);background-size: cover;background-image: url('../images/herobg.jpg');background-position:center center;-moz-transition: all .4s;-webkit-transition: all .4s;-moz-transform: scale(1,1);-webkit-transform: scale(1,1);-moz-background-size: cover;-webkit-background-size: cover;-o-background-size: cover;}
.mt{background:#EEF0F4;}
.row{padding:3em 0 3em 0;}
.row h2{margin:0;}
.cols .row{padding:0 0 2em 0;}

#logo{ background:#fff; padding:1em 0 1em 0;}
.navbar-brand{ display:none;}
.jumbotron{padding-top: 110px;}

.navbar{background:#20a9dd;border:0;padding:0;}
#navbar .navbar-nav{color:#fff;}
#navbar .navbar-nav a{color:#fff;text-decoration:none;}
#navbar .navbar-nav a:hover{ background:#06739c;color:#fff;text-decoration:none;}
#navbar .container{ padding:0;}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {  background-color: #192B53;}
.navbar-default .navbar-toggle .icon-bar {  background-color: #fff;}

.nav > .tha{ padding:1.25em;}


@media only screen and (min-width:768px)
{
.nav > li > a{ padding:1.25em;}

#navbar .navbar-nav{font-weight:400;font-size:1.20em;}
#navbar .navbar-nav a{font-weight:400;font-size:1.20em;}
.jumbotron{padding-top: 125px;}
}

.jumbotron{background:none;padding-bottom:0;color:#fff;}
.jumbotron .trial{color:#222;}
.jumbotron .row{padding:0;}

.jumbotron .container{padding:3em 1em 3em 1em;}
.pcen{text-align:center;}
.jumbotron li p{font-size:1.4rem;padding-bottom:1em;}
.jumbotron	.col-md-5 li{ margin:0;padding:0;list-style:none;}

h2{font-size:2rem;line-height:2.5rem;padding-bottom:1.5em;font-weight:400;}
hr{background-color: #e4e6e5;height: 1px;}

@media only screen and (max-width:991px)
{
.jumbotron h1{font-size:2.25rem;line-height:3.5rem;}
.jumbotron h2{font-size:1.8zrem;line-height:2.1rem;}
.jumbotron h2{color:#fff;}
.jumbotron h3{font-size:1.8rem;line-height:2.2rem;padding-bottom:1em;}
.jumbotron h4{font-size:1.5rem;line-height:2rem;}
.jumbotron img{ margin-bottom:2em;}
}
@media only screen and (min-width:992px)
{.jumbotron h1{font-size:3.15rem;line-height:5rem;}
.jumbotron h2{font-size:1.8rem;line-height:2.1rem;font-weight:400;padding-bottom:1.5em;}
.jumbotron h2{color:#a1d12d;}
.jumbotron h3{font-size:2.2rem;line-height:2.2rem;margin:0;font-weight:900;padding-bottom:1em;}
.jumbotron h4{font-size:1.8rem;line-height:1.8rem;font-weight:900;}
.jumbotron .col-md-5 li{ margin:0;padding:0 0 0 2em;list-style:none;background: url('../images/bit.png') top left no-repeat;}
}